{% extends 'base.html' %}
{% load static %}
{% load staticfiles %}

{% block title %} Daftar Acara {% endblock title%}

{% block css %}
    <link rel="stylesheet" type="text/css" href="{% static 'acara.css' %}">
{% endblock css%}

{% block content %}
<br><br><br>

<div class="counter-container">
        <h2 id="headeracara">Daftar Acara</h2>
</div>
<br>
<select style="position: relative; left: 150px; top: 150px; width: 240px; height:30px;">
        <option value="volvo">Filter</option>
        <option value="A">A</option>
        <option value="B">B</option>
        <option value="C">C</option>
    </select>
    <select style="position: relative; left: 150px; top: 150px; width: 240px; height:30px;">
            <option value="volvo">Sorting</option>
            <option value="A">A</option>
            <option value="B">B</option>
            <option value="C">C</option>
        </select>
        <nav aria-label="Page navigation example" style="position: relative; left: 150px; top:400px; width: 240px; height:30px;">
                <ul class="pagination">
                  <li class="page-item"><a class="page-link" href="#">Previous</a></li>
                  <li class="page-item"><a class="page-link" href="#">1</a></li>
                  <li class="page-item"><a class="page-link" href="#">2</a></li>
                  <li class="page-item"><a class="page-link" href="#">3</a></li>
                  <li class="page-item"><a class="page-link" href="#">Next</a></li>
                </ul>
        </nav>

<div class="container">
        <div class="row">
	<font color="white">
	    <table class="table table-hover">
	      <thead>
            <th>No</th>
            <th>Judul</th>
            <th>Deskripsi</th>
	        <th>Tanggal mulai</th>
	        <th>Tanggal selesai</th>
            <th>Is free</th>
            <th>Action</th>
	      </thead>
	      <tbody>
	      	<tr>
                <td>1</td>
                <td>CGT</td>
                <td>Main Event</td>
	      		<td>1 Mei 2019</td>
	      		<td>1 Juni 2019</td>
                <td>Ya</td>
                <td><button onclick="window.location.href = '../update_acara';" type="submit" class="btn btn-success">Update</button>
                    <button type="button" class="btn btn-danger" onclick="myFunction()">Delete</button></td>
              </tr>
            <tr>
                <td>2</td>
                <td>Compfest</td>
                <td>Main Event</td>
                <td>1 September 2019</td>
                <td>1 Oktober</td>
                <td>Ya</td>
                <td><button onclick="window.location.href = '../update_acara';" type="submit" class="btn btn-success">Update</button>
                    <button type="button" class="btn btn-danger" onclick="myFunction()">Delete</button></td>
            </tr>
            <tr>
                <td>3</td>
                <td>Educare</td>
                <td>Seminar</td>
                <td>3 Mei 2019</td>
                <td>3 Juni 2019</td>
                <td>Ya</td>
                <td><button onclick="window.location.href = '../update_acara';" type="submit" class="btn btn-success">Update</button>
                <button type="button" class="btn btn-danger" onclick="myFunction()">Delete</button></td>
            </tr>
        </tbody>
    </div>
    
    </font>

        <script>
        function myFunction() {
            var txt;
  if (confirm("Apakah anda yakin ingin menghapus acara ini?")) {
    txt = "You pressed OK!";
  } else {
    txt = "You pressed Cancel!";
  }
  document.getElementById("demo").innerHTML = txt;
}
</script>
</div>


{% endblock %}